<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
		<title>Web Developer</title>
	</head>
	<body>

		<div class="container-fluid col-11">
			<div class="row justify-content-center">
				<div class="col-11 col-md-5 order-md-1">
					<div class="image-holder">
						<img src="image-solo.jpg" class="rounded-circle image-me img-fluid">
					</div>
				</div>
				<div class="col-11 col-md-6 order-md-2 align-middle">
					<div class="name-holder">
						<h2>Kallun, Mishaal Shariff P.</h2>
						<h3>Aspiring Developer</h3>
						<hr>
						<p>formerly a random guy who wanted to learn programming because he watched an anime, and now wants to learn to be able to support a special someone and to have fun while at it.</p>
					</div>
				</div>
			</div>
		</div>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>